.policyContentWrap {

font-size: 14px;
    line-height: 20px;

}
.policyContentWrap .policyContent .content{
margin-bottom: 12px;
}
.policyContentWrap .policyContent .firstTitle{
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 10px;
}
.policyContentWrap .policyContent .SecondTitle{
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}
.policyContentWrap .policyContent .thridTitle{
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}
.policyContentWrap .policyContent .fourthTitle{
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
}
.policyContentWrap .policyContent .TitleContent{
 font-weight: normal;
    font-size: 16px;
}
.policyContentWrap .policyContent .secondContent{
    text-indent:2em;
}
.policyContentWrap .policyfooter {
    margin: 10px 0;
    text-align: center;
}

.policyContentWrap .policyfooter .btn{
    height: 32px;
    line-height: 32px;
    padding: 0 24px;
    min-width: 98px;
    border-radius: 16px;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    color:#fff;
    background-color: rgba(99,156,248, 0.9);
}
.policyContentWrap .policyfooter .disagree{
    color:#639CF8;
    background-color: rgba(99,156,248, 0.1);
}

.policyContentWrap .historyWrap{

}
.policyContentWrap .historyWrap .historyContent{
    /*width: 129px;*/
    height: 19px;
    font-size: 15px;
    font-family: PingFang SC;
    font-weight: 400;
    line-height: 19px;
    color: #495ABF;
    opacity: 1;
    cursor: pointer;
}




/*简历过期提醒*/
.resumePrivayWraper{

}
.resumePrivayWraper .resumePrivayContentWraper .resumePrivacyContentNum{
    text-decoration: underline;
    color: red;
    padding: 0 3px;
    cursor: pointer;
}

.resumePrivayWraper .resumeFootBtn{
    text-align: end;
    padding: 20px;
}

.resumePrivaySelectContainerStyle{
    border:1px solid #dedede;
    border-radius:4px;
    margin: 0 10px;
}
/*containerClassName*/
.resumePrivayModalContainerStyle .wtspe-modal-content{
    min-height: 120px;
}
.show-quanxing{
    display: inline-block!important;
    color:#F9A314;
    font-size: 14px;
    vertical-align: top;
}